Subject: FVWM: Re: I just installed your patch (fwd)

From: German Jose Gomez Garcia <[email-masked]>
Date: Tue, 18 Nov 1997 17:23:47 +0100 (MET)

Sorry, (again) I will repost the fvwm2.man diffs but for now it's
as easy as:

	MenuStyle .... next menu_style title_style

where:
	.... is the normal MenuStyle command (colors, fonts, etc)

	menu_style and title style are Style Definitions of the form:

	gradient_style start_color end_color #_of_steps

with gradient_style one of NWSE, NS, NSN, WE, WEW

if you put  None  as gradient_style you don't need to specify any more
parameters ( example: MenuStyle ... next None None )

PS: Sorry again.

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>

On Tue, 18 Nov 1997, Brad Giaccio wrote:

> And tried the example you sent, everything went smoothly.
> 
> Except you note I should check the man page for the new functionality, but
> your patch didn't update the man page at all.  So if you could send that
> out I'd be most appreciative
> 
> Brad
> 
> --- There are two kinds of knowledge, you either know the answer or
> 			you know where to find it
> 		      -Kane, Johnson, and anonymous
> 
> 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].